# Logger #
#------------#
# A simple logger
# place in WEB-INF/classes folder
# log4j.logger.wsa.simple=DEBUG, simple

# enable astrogrid logging
#log4j.rootCategory=DEBUG, simple

log4j.logger.wsa.simple=INFO, simple

log4j.appender.simple=org.apache.log4j.DailyRollingFileAppender
log4j.appender.simple.DatePattern='.'yyyy-MM-dd

log4j.appender.simple.File=/home/mar/log4jsimple.log

log4j.appender.simple.layout=org.apache.log4j.SimpleLayout
